CVE-1999-0871

1998-09-04T00:00:00
ID CVE-1999-0871
Type cve
Reporter NVD
Modified 2018-10-12T17:29:15

Description

Internet Explorer 4.0 and 4.01 allow a remote attacker to read files via IE's cross frame security, aka the "Cross Frame Navigate" vulnerability.